Bug 1415333 - Ec2 events are not associated to vms
Summary: Ec2 events are not associated to vms
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.7.1
Assignee: Marcel Hild
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ec2
Depends On: 1415302
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 22:11 UTC by Satoe Imaishi
Modified: 2017-02-27 19:29 UTC (History)
4 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1415302
Environment:
Last Closed: 2017-02-27 19:29:59 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 Matouš Mojžíš 2017-02-15 20:38:27 UTC
Verified in 5.7.1.1. I added AWS instance create to events in settings.yml. Then I went to rails console and checked EmsEvent whether there is a event for aws. I got as many events as I created instances.

Comment 5 errata-xmlrpc 2017-02-27 19:29:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.